# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2018-08-01 10:53
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainapp', '0004_auto_20180731_0611'),
    ]

    operations = [
        migrations.AlterField(
            model_name='collection',
            name='name',
            field=models.CharField(max_length=100, null=True),
        ),
    ]
